@charset "utf-8";
/*------------------------------------------------------------
  トープページ
------------------------------------------------------------*/

#main {
  padding-bottom: 47px;
}

#main .comLinkNavi {
  margin-bottom: 70px;
  border: none;
}

#main .comLinkNavi .current {
  margin-right: 11px;
  width: 210px;
  height: 85px;
}

#main .comLinkNavi li:last-child {
  margin-right: 0;
}

#main .comLinkNavi .current a {
  padding: 0;
  width: 100%;
  height: 100%;
  display: table;
  line-height: 1.1;
}

#main .comLinkNavi .current a span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#main .comLinkNavi .current a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

#main .sec01 .wrap {
  padding: 41px 0 0;
  background-color: #F2F2F2;
}

#main .sec01 .pTtl {
  margin-bottom: 45px;
  font-size: 25px;
  line-height: 1.6;
  text-align: center;
}

#main .sec01 .txt {
  margin-bottom: 22px;
  font-size: 18px;
  text-align: center;
}

#main .phoslider-List .phoList {
  margin: 0 auto 22px;
  position: relative;
}

#main .phoslider-List .phoSlider {
}

#main .phoslider-List {
  margin: 0 auto 22px;
  position: relative;
  width: 600px;
  text-align: center;
}

#main .phoslider-List .ttl {
  color: #cc3333;
  font-size: 20px;
  text-align: left;
}

#main .phoslider-List .big {
  display: inline;
  font-size: 30px;
}

#main .phoslider-List .text {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-top: 35px;
  margin-bottom: 30px;
}

#main .phoslider-List .phoSlider:nth-of-type(1) + .text {
  margin-bottom: 70px;
}
#main .phoslider-List span {
  display: block;
}

#main .phoslider-List > li:first-child:before {
  width: 54px;
  height: 26px;
  position: absolute;
  background: url(../img/common/icon31.png) no-repeat center;
  top: 48%;
  right: calc(50% - 27px);
  content: " ";
}

#main .phoList li {
  width: 385px;
  position: relative;
  float: left;
}

#main .phoList > li:first-child {
  margin-right: 131px;
}

#main .phoList > li:first-child:before {
  margin-top: -27px;
  width: 26px;
  height: 54px;
  position: absolute;
  background: url(../img/common/icon18.png) no-repeat left top;
  top: 50%;
  right: -79px;
  content: " ";
}

#main .phoList li span {
  display: block;
}

#main .phoList li .ttl {
  color: #cc3333;
  font-size: 20px;
}

#main .phoList li .ttl .big {
  display: inline;
  font-size: 30px;
}

#main .phoList li .text {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

#main .phoSlider > li {
  float: left;
}

#main .phoSlider > ul {
  bottom: -30px;
}

#main .phoSlider > ul li {
  width: auto;
  float: none;
}

#main .sec01 {
  padding-bottom: 144px;
}

#main .sec01 .btmBox {
  padding: 39px 0 38px;
  background-color: #666;
}

#main .sec01 .btmBox p {
  color: #FFF;
  font-size: 30px;
  line-height: 1.8;
  text-align: center;
}

#main .sec02 {
  padding-bottom: 78px;
}

#main .sec02 .title {
  margin-bottom: 37px;
  padding: 5px 0 7px;
  font-size: 25px;
  text-align: center;
  background-color: #F2F2F2;
}

#main .sec02 .phoList {
  margin: 0 63px 13px 76px;
}

#main .sec02 .phoList li {
  width: 410px;
}

#main .sec02 .phoList li:first-child {
  margin-right: 133px;
}

#main .sec02 .phoList li .ttl {
  font-size: 30px;
}

#main .sec02 .phoList li .ttl .big {
  font-size: 40px;
}

#main .sec03 .headLine01 {
  margin-bottom: 50px;
}

#main .sec03 .textList {
  margin-bottom: 110px;
}

#main .sec03 .textList li {
  margin-right: 33px;
  width: 250px;
  float: left;
  box-sizing: border-box;
}

#main .sec03 .textList li:last-child {
  margin-right: 0;
}

#main .sec03 .textList li .ttl {
  margin-bottom: 14px;
  width: 100%;
  height: 95px;
  display: table;
  border: 2px solid #CC3333;
}

#main .sec03 .textList li .ttl .bg {
  display: table-cell;
  color: #ff0000;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.35;
  text-align: center;
  vertical-align: middle;
  background-color: #F2F2F2;
}

#main .sec03 .textList li .txt {
  display: block;
  font-size: 15px;
  line-height: 1.65;
}

#main .sec03 .pdfList li {
  border: 2px solid #FF0000;
  background-color: #F5F2BE;
}

#main .sec03 .pdfList li:first-child {
  margin-bottom: 42px;
}

#main .sec03 .pdfList li a {
  padding: 20px 0 18px;
  position: relative;
  display: block;
  font-size: 28px;
  text-align: right;
  text-decoration: none;
}

#main .sec03 .pdfList li a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

#main .sec03 .pdfList li a:before {
  width: 36px;
  height: 36px;
  position: absolute;
  background: url(../img/common/icon19.png) no-repeat left top;
  right: 0;
  bottom: 0;
  content: " ";
}

#main .sec03 .pdfList li a .text {
  display: inline-block;
}

#main .sec03 .pdfList li a .pdf {
  margin: -4px 294px 0 22px;
  padding: 2px 0 6px;
  width: 100px;
  display: inline-block;
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  background-color: #CC3333;
}

#main .sec03 .pdfList li:first-child a .pdf {
  margin-left: 82px;
}

#main .sec03 {
  padding-bottom: 78px;
}

#main .sec04 .headLine01 {
  margin-bottom: 59px;
}

#main .sec04 .msgBox {
  margin-bottom: 53px;
}

#main .sec04 .msgBox .comTextArea {
  width: 720px;
  float: left;
}

#main .sec04 .msgBox .imgArea {
  width: 335px;
  float: right;
}

#main .sec04 .msgBox .imgArea .photo {
  margin-bottom: 15px;
  padding: 23px 0 17px;
  text-align: center;
  border: 1px solid #333;
}

#main .sec04 .msgBox .imgArea dl {
  font-size: 15px;
  line-height: 1.7;
}

#main .sec04 .msgBox .imgArea dt {
  float: left;
}

#main .sec04 .imgArea01 {
  margin-bottom: 10px;
  width: 335px;
}

#main .sec04 .imgArea01 .photo {
  margin-bottom: 15px;
  padding: 28px 0 11px;
  text-align: center;
  border: 1px solid #333;
}

#main .sec04 .imgArea01 dl {
  font-size: 15px;
  line-height: 1.7;
}

#main .sec04 .imgArea01 dt {
  float: left;
}

#main .sec01 .yotube {
  width: 560px;
  height: 315px;
  margin-top: 60px;
}

#main .sec01 .yotube iframe {
  width: 100%;
  height: 100%;
}

@media all and (min-width: 0) and (max-width: 767px) {
  #main {
    padding-bottom: 22px;
  }

  #main .comLinkNavi {
    margin-bottom: 15px;
  }

  #main .comLinkNavi .current {
    margin: 0 0 6px;
    width: auto;
    height: auto;
  }

  #main .comLinkNavi li:last-child {
    margin: 0;
  }

  #main .comLinkNavi .current a {
    padding: 6px 0;
    width: auto;
    height: auto;
    display: block;
    text-align: center;
  }

  #main .comLinkNavi .current a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
  }

  #main .comLinkNavi .current a span {
    display: inline-block;
  }

  #main .sec01 {
    padding-bottom: 20px;
  }

  #main .sec01 .wrap {
    margin-bottom: 18px;
    padding: 16px 10px 0;
  }

  #main .sec01 .pTtl {
    margin-bottom: 15px;
    font-size: 14px;
    text-align: left;
  }

  #main .sec01 .txt {
    margin-bottom: 12px;
    font-size: 13px;
    text-align: left;
  }

  #main .phoslider-List{
    width: 100%;
  }

  #main .phoList {
    margin: 0 0 15px;
  }

  #main .phoList li {
    width: auto;
    float: none;
  }

  #main .phoList > li:first-child {
    margin-right: 0;
  }

  #main .phoList > li:first-child:before {
    display: none;
  }

  #main .phoList li .ttl,#main .phoslider-List .ttl {
    font-size: 16px;
  }

  #main .phoList li .ttl .big,#main .phoslider-List .ttl .big {
    font-size: 20px;
  }

  #main .phoList li .pho img {
    width: 100%;
  }

  #main .phoList li .text,#main .phoslider-List .text {
    font-size: 13px;
    font-weight: normal;
  }

  #main .phoSlider li {
    float: left;
  }

  #main .phoSlider img {
    width: 100%;
  }

  #main .sec01 .btmBox {
    padding: 16px 10px;
  }

  #main .sec01 .btmBox p {
    font-size: 14px;
  }

  #main .sec01 .yotube img {
    width: 100%;
  }

  #main .sec02 .title {
    margin-bottom: 18px;
    padding: 4px 0;
    font-size: 14px;
  }

  #main .sec02 .phoList {
    margin: 0;
  }

  #main .sec02 .phoList li {
    width: auto;
  }

  #main .sec02 .phoList li:first-child {
    margin-right: 0;
  }

  #main .sec02 .phoList li .ttl {
    font-size: 18px;
  }

  #main .sec02 .phoList li .ttl .big {
    font-size: 26px;
  }

  #main .sec02 {
    padding-bottom: 24px;
  }

  #main .sec03 .headLine01 {
    margin-bottom: 18px;
  }

  #main .sec03 .textList {
    margin-bottom: 20px;
  }

  #main .sec03 .textList li {
    margin: 0 0 10px;
    width: auto;
    float: none;
  }

  #main .sec03 .textList li:last-child {
    margin: 0;
  }

  #main .sec03 .textList li .ttl {
    margin-bottom: 10px;
    height: 60px;
    border-width: 1px;
  }

  #main .sec03 .textList li .ttl .bg {
    font-size: 14px;
  }

  #main .sec03 .textList li .txt {
    font-size: 12px;
  }

  #main .sec03 .pdfList li {
    border-width: 1px;
  }

  #main .sec03 .pdfList li:first-child {
    margin-bottom: 16px;
  }

  #main .sec03 .pdfList li a {
    padding: 10px 0;
    font-size: 14px;
    text-align: center;
  }

  #main .sec03 .pdfList li a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
  }

  #main .sec03 .pdfList li a:before {
    width: 18px;
    height: 18px;
    background-size: 18px;
  }

  #main .sec03 .pdfList li a .text {
    display: block;
  }

  #main .sec03 .pdfList li a .pdf {
    margin: 5px 0 0;
    padding: 3px 0;
    width: 80px;
    font-size: 14px;
  }

  #main .sec03 .pdfList li:first-child a .pdf {
    margin-left: 0;
  }

  #main .sec03 {
    padding-bottom: 20px;
  }

  #main .sec04 .headLine01 {
    margin-bottom: 18px;
  }

  #main .sec04 .msgBox {
    margin-bottom: 20px;
  }

  #main .sec04 .msgBox .comTextArea {
    margin-bottom: 10px;
    width: auto;
    float: none;
  }

  #main .sec04 .msgBox .imgArea {
    width: auto;
    float: none;
  }

  #main .sec04 .msgBox .imgArea .photo {
    margin-bottom: 10px;
    padding: 10px 0;
  }

  #main .sec04 .msgBox .imgArea .photo img {
    width: 80%;
  }

  #main .sec04 .msgBox .imgArea dl {
    font-size: 12px;
  }

  #main .sec04 .imgArea01 {
    margin-bottom: 10px;
    width: auto;
  }

  #main .sec04 .imgArea01 .photo {
    margin-bottom: 8px;
    padding: 10px 0;
  }

  #main .sec04 .imgArea01 .photo img {
    width: 80%;
  }

  #main .sec04 .imgArea01 dl {
    font-size: 12px;
  }

  #main .sec01 .yotube {
    width: auto;
    height: 200px;
  }
}
